Hi everyone,

i know UserDb is not supported, but ...
I need a userlogin system on zope 2.1.6. and gave it a try with UserDb 1.3.0. It 
'seemed' (spooky stuff this authentication) to work fine, until i moved a folder it 
resided in. 
Now i get the usual (it's been mentioned as from around august 1999 in these lists - 
i've not found a solution for it helping anyone who has gone before me - who thought 
up UserDb anyway? :-(   ):

Traceback (innermost last):
  File /usr/local/bin/Zope-2.1.6-src/lib/python/ZPublisher/Publish.py, line 214, in 
  File /usr/local/bin/Zope-2.1.6-src/lib/python/ZPublisher/Publish.py, line 179, in 
  File /usr/local/bin/Zope-2.1.6-src/lib/python/Zope/__init__.py, line 202, in 
    (Object: ElementWithAttributes)
  File /usr/local/bin/Zope-2.1.6-src/lib/python/ZPublisher/Publish.py, line 151, in 
  File /usr/local/bin/Zope-2.1.6-src/lib/python/ZPublisher/BaseRequest.py, line 430, 
in traverse
  File /usr/local/bin/Zope-2.1.6-src/lib/python/Products/UserDb/UserDb.py, line 289, 
in validate
    (Object: RoleManager)
  File /usr/local/bin/Zope-2.1.6-src/lib/python/Products/UserDb/UserDb.py, line 264, 
in cookie_validate
    (Object: RoleManager)
LoginRequired: (see above)

I'd like to know why as i'm trying for two days now to get it fixed somehow - to those 
who experienced the same my heart goes out to you - you should go out and have fun 
instead, like i should.

HELP, anyone?

Greetings Francine

Get Your Private, Free Email at <A HREF="http://www.burningmail.com" 

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to